# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-27 19:58
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0026_transaction'),
        ('api', '0025_auto_20180227_2054'),
    ]

    operations = [
    ]
